{
    "title": "Questionful",
    "folde": "html",

    "questions": [

      
        

        
        { 
            "id": "tuto_html",
            "title": "class id ( + parent -> enfant )",
            "para": "normal",
            "explo":"",
            "short":"id / class / ' '",
            "code": [
                {
                    "file": "tuto_html.txt",
                    "type": "render",
                    "para": "large instructions nohelp locked"
                },

                {
                    "file": "tuto_html.css",
                    "type": "css",
                    "para": "large locked"
                },
                {
                    "file": "tuto_html.page",
                    "type": "markup",
                    "para": "large"
                }
            ]
        },

        { 
            "id": "sauts_de_lignes",
            "title": "Sauts de ligne",
            "para": "normal",
            "explo":"",
            "short":"<br /> <hr /> + <img />",
            "code": [
                {
                    "file": "sauts_de_lignes.txt",
                    "type": "render",
                    "para": "large instructions nohelp locked"
                },

                {
                    "file": "sauts_de_lignes.css",
                    "type": "css",
                    "para": "large locked"
                },
                {
                    "file": "sauts_de_lignes.page",
                    "type": "markup",
                    "para": "large"
                }
            ]
        },


        
        { 
            "id": "class_id_child",
            "title": "class id ( + parent -> enfant )",
            "para": "normal",
            "explo":"",
            "short":"id / class / ' '",
            "code": [
                {
                    "file": "class_id_child.txt",
                    "type": "render",
                    "para": "large instructions nohelp locked"
                },

                {
                    "file": "class_id_child.css",
                    "type": "css",
                    "para": "large locked"
                },
                {
                    "file": "class_id_child.page",
                    "type": "markup",
                    "para": "large"
                }
            ]
        }








    ],

    "submission": {
        "url": "/api/submit",
        "headers": {}
    },
    "getAnswers": {
        "url": "/api/getanswers",
        "headers": {}
    },
    "savefile": {
        "url": "/api/savefile",
        "headers": {}
    },
    "getResults": {
        "url": "/api/getresults",
        "headers": {}
    },
    "list_codes": {
        "url": "/api/list-codes",
        "headers": {}
    },
    "styles": {
        "backgroundColor": "#FFF",
        "primaryColor": "#000",
        "secondaryColor": "darkcyan",
        "secondaryAltColor": "cyan",
        "fontFamily": "'Open Sans', Helvetica, Arial, sans-serif"
    }
}
